// ES lang variables
// For Wordpress > 2.5x
if ( tinyMCE.addI18n ){
	tinyMCE.addI18n('es.sosquicktag',{
		title : 'Aņade boton Skype Online Status',
	});
}
else
{
	tinyMCE.addToLang('sosquicktag',{
		title : 'Aņade boton Skype Online Status',
	});
}